.rico_extern_edit #rico-extern-edit-form{
	width: 100%;
	margin-bottom: 40px;
}
.rico_extern_edit #rico-extern-edit-form label{
	font-weight: bold;
	display: block;
	margin-top: 12px;
}
.rico_extern_edit #rico-extern-edit-form input{
	margin-left: 3px;
	width: 95%;
	padding: 5px 10px;
	display: block;
}
.rico_extern_edit #rico-extern-edit-form textarea{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.00em;
	margin-left: 3px;
	width: 95%;
	padding: 5px 10px;
	display: block;
}
.rico_extern_edit .submit-form{
	margin-top: 20px;
	width: 99% !important;
}
.rico_extern_edit .back-link{
	margin-top: 40px;
	margin-bottom: 20px;
}
.rico_extern_edit .inline{
	display: inline-block;
}
.rico_extern_edit .required{
	color: red;
	font-weight: bold;
}
.rico_extern_edit .btn-edit{
	margin-right: 10px;
	float: right;
	-webkit-box-shadow: 1px 1px 2px 0px #b7b7b7;
	box-shadow: 1px 1px 2px 0px #b7b7b7;
}
.rico_extern_edit .btn-delete{
	float: right;
	-webkit-box-shadow: 1px 1px 2px 0px #b7b7b7;
	box-shadow: 1px 1px 2px 0px #b7b7b7;
}
.rico_extern_edit .icn-hidden{
	margin-right: 10px;
	float: left;
	margin-left: 5px;
}
.icon{
	width: 20px;
	height: auto;
}
.rico_extern_edit .btn-edit:hover, .rico_extern_edit .btn-delete:hover{
	-webkit-box-shadow: 0px 0px 0px 0px #FFF;
	box-shadow: 0px 0px 0px 0px #FFF;
  	transform: scale(1.2);
    transition: all 0.1s ease-in-out 0s;
}
.rico_extern_edit .veranstaltung-ul{
	margin: 0px;
	padding: 0px;
}
.rico_extern_edit .veranstaltung-li{
	clear: both;
	padding: 10px 10px 10px 0px;
	border-bottom: 1px solid #F2F2F2;
	list-style: none;
}
.rico_extern_edit .veranstaltung-li:hover{
	background-color: #F2F2F2;
}
.rico_extern_edit .alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px 0px 10px 0px;
}
.rico_extern_edit .alert-box span {
	font-weight:bold !important;
	text-transform:uppercase !important;
}
.rico_extern_edit .error {
	background:#FFECEC url('/typo3conf/ext/rico_extern_edit/Resources/Public/Icons/error.png') no-repeat 10px 50% !important;
	border:1px solid #f5aca6 !important;
}
.rico_extern_edit .success {
	background:#e9ffd9 url('/typo3conf/ext/rico_extern_edit/Resources/Public/Icons/success.png') no-repeat 10px 50% !important;
	border:1px solid #a6ca8a !important;
}
.rico_extern_edit .warning {
	background:#fff8c4 url('/typo3conf/ext/rico_extern_edit/Resources/Public/Icons/warning.png') no-repeat 10px 50% !important;
	border:1px solid #f2c779 !important;
}
.rico_extern_edit .notice {
	background:#e3f7fc url('/typo3conf/ext/rico_extern_edit/Resources/Public/Icons/notice.png') no-repeat 10px 50% !important;
	border:1px solid #8ed9f6 !important;
}
.rico_extern_edit #block-3{
	display: inline-block;
	width: 8%;
	min-width: 45px;
	margin-right: 4%;
}
.rico_extern_edit #block-4{
	display: inline-block;
	width: 86%;
}
.rico_extern_edit  #block-2-veranstaltung input, .rico_extern_edit  #block-3-veranstaltung input{
	text-align: center;
	font-size: 16px;
}
.rico_extern_edit  #block-2-veranstaltung{
	display: inline-block;
	width: 20%;
	min-width: 70px;
	margin-right: 5%;
}
.rico_extern_edit  #block-3-veranstaltung{
	display: inline-block;
	width: 20%;
	min-width: 70px;
	margin-right: 22%;
}
.rico_extern_edit  #block-4-veranstaltung{
	display: inline-table;
}
.rico_extern_edit  #block-4-veranstaltung select{
	font-size: 16px;
	padding: 5px;
}
.button-yo {
	background: none repeat scroll 0 0 rgb(30, 87, 153);
    border: 0 none;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin: 10px 16px 10px 0;
    padding: 5px 20px;
}
.button-yo:link,.button-yo:visited, .button-yo:active {
	color: white;
	text-decoration: none;
}
.rico_extern_edit .button-yo:hover{
  	transform: scale(1.1);
    transition: all 0.1s ease-in-out 0s;
}
.rico_extern_edit #block-8-veranstaltung th{
	text-align: left;
	font-size: 14px;
}
.rico_extern_edit .checkbox{
	display: inline-block !important;
	width: 10px !important;
}
